<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="project.html">HOME</a>

	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">ACTIONS</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="text-center">
					<h3 class="mb-4">FIRST INTERVENTION</h3>

            <h4 class="mb-4">Native plants stand at La Patapouf flower shop</h4>
------------------------
          </div>
  			</div>
  		</div>
  	</div>
</section>

            	<div class="container">
            			<div class="col-lg-8">
            				<div class="project-info">
<p>amit ide irok az is kozep?
<br>
hm
</div>
</div>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>

<br>
<img src="../images/make/w5/MDX20.bmp" alt="" class="img-fluid w-50">

<br>
              <li>
                <img src="../images/make/w5/snail3DRhin.PNG" alt="" class="img-fluid w-50">
                <br>
                <img src="../images/make/w5/snail3DRhino.PNG" alt="" class="img-fluid w-50">
            </p>
            </ul>
             <br>
<br>
<p>

<br>
<br>

</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="text-center">
					<h3 class="mb-4">SECOND INTERVENTION</h3>

            <h4 class="mb-4">#GreenRevolutionBCN 2020 kick-off meeting</h4>
------------------------
          </div>
  			</div>
  		</div>
  	</div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="text-center">
					<h3 class="mb-4">THIRD INTERVENTION</h3>

            <h4 class="mb-4">Balconnect first prototype on iNaturalist</h4>
------------------------
          </div>
  			</div>
  		</div>
  	</div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="text-center">
					<h3 class="mb-4">NEXT STEPS</h3>

            <h4 class="mb-4">Planned research and actions for Term 3</h4>
------------------------
          </div>
  			</div>
  		</div>
  	</div>
</section>

<section>
</div>
</div>
</div>
</div>

<div>
  <section class="section portfolio-single">
  	<div class="container">
  		<div class="row justify-content-center">
  			<div class="col-lg-8">
  				<div class="project-info">
  					<p class="mb-4">REFERENCES</p>
  					<p>

 <br>
*1 -
 <br>

 <br>

*2
 <br>

 <br>

*3
 <br>

 <br>

  </p>
</div>


				<div class="mt-5">
          <div class="text-center">
					<a href="background.html" class="btn btn-dark">Background</a>
					<a href="people.html" class="btn btn-dark">People</a>
				</div>
      </div>
			</div>
		</div>
	</div>
</section>



<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
